Bug 995774 - [abrt] gnome-pie-0.5.3-3.20120826git1b93e1.fc19: __memcpy_ssse3_back: Process /usr/bin/gnome-pie was killed by signal 11 (SIGSEGV)
[abrt] gnome-pie-0.5.3-3.20120826git1b93e1.fc19: __memcpy_ssse3_back: Process...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-pie (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Praveen Kumar
Fedora Extras Quality Assurance
abrt_hash:784c88a5122c612419e7cb3fd3d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-10 20:37 EDT by Pablo Meniño
Modified: 2015-02-17 11:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:42:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (143.70 KB, text/plain)
2013-08-10 20:37 EDT, Pablo Meniño
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-10 20:37 EDT, Pablo Meniño
no flags Details
File: core_backtrace (10.16 KB, text/plain)
2013-08-10 20:37 EDT, Pablo Meniño
no flags Details
File: dso_list (9.79 KB, text/plain)
2013-08-10 20:37 EDT, Pablo Meniño
no flags Details
File: environ (3.54 KB, text/plain)
2013-08-10 20:37 EDT, Pablo Meniño
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-10 20:37 EDT, Pablo Meniño
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-10 20:37 EDT, Pablo Meniño
no flags Details
File: maps (44.29 KB, text/plain)
2013-08-10 20:37 EDT, Pablo Meniño
no flags Details
File: open_fds (462 bytes, text/plain)
2013-08-10 20:37 EDT, Pablo Meniño
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-08-10 20:37 EDT, Pablo Meniño
no flags Details
File: var_log_messages (1.33 KB, text/plain)
2013-08-10 20:37 EDT, Pablo Meniño
no flags Details

  None (edit)
Description Pablo Meniño 2013-08-10 20:37:22 EDT
Description of problem:
launch gnome-pie

Version-Release number of selected component:
gnome-pie-0.5.3-3.20120826git1b93e1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        gnome-pie
crash_function: __memcpy_ssse3_back
executable:     /usr/bin/gnome-pie
kernel:         3.10.5-201.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __memcpy_ssse3_back at ../sysdeps/x86_64/multiarch/memcpy-ssse3-back.S:1578
 #1 g_memdup at /lib64/libglib-2.0.so.0
 #2 _vala_array_dup1 at /usr/src/debug/gnome-pie-0.5.3/src/images/image.c:585
 #3 gnome_pie_image_to_pixbuf at /usr/src/debug/gnome-pie-0.5.3/src/images/image.c:610
 #4 gnome_pie_pie_list_load_pie at /usr/src/debug/gnome-pie-0.5.3/src/gui/pieList.c:552
 #5 gnome_pie_pie_list_reload_all at /usr/src/debug/gnome-pie-0.5.3/src/gui/pieList.c:380
 #6 gnome_pie_pie_list_construct at /usr/src/debug/gnome-pie-0.5.3/src/gui/pieList.c:304
 #7 gnome_pie_pie_list_new at /usr/src/debug/gnome-pie-0.5.3/src/gui/pieList.c:314
 #8 gnome_pie_preferences_window_construct at /usr/src/debug/gnome-pie-0.5.3/src/gui/preferencesWindow.c:474
 #9 gnome_pie_preferences_window_new at /usr/src/debug/gnome-pie-0.5.3/src/gui/preferencesWindow.c:588
Comment 1 Pablo Meniño 2013-08-10 20:37:26 EDT
Created attachment 785299 [details]
File: backtrace
Comment 2 Pablo Meniño 2013-08-10 20:37:28 EDT
Created attachment 785300 [details]
File: cgroup
Comment 3 Pablo Meniño 2013-08-10 20:37:31 EDT
Created attachment 785301 [details]
File: core_backtrace
Comment 4 Pablo Meniño 2013-08-10 20:37:34 EDT
Created attachment 785302 [details]
File: dso_list
Comment 5 Pablo Meniño 2013-08-10 20:37:37 EDT
Created attachment 785303 [details]
File: environ
Comment 6 Pablo Meniño 2013-08-10 20:37:40 EDT
Created attachment 785304 [details]
File: exploitable
Comment 7 Pablo Meniño 2013-08-10 20:37:43 EDT
Created attachment 785305 [details]
File: limits
Comment 8 Pablo Meniño 2013-08-10 20:37:46 EDT
Created attachment 785306 [details]
File: maps
Comment 9 Pablo Meniño 2013-08-10 20:37:49 EDT
Created attachment 785307 [details]
File: open_fds
Comment 10 Pablo Meniño 2013-08-10 20:37:52 EDT
Created attachment 785308 [details]
File: proc_pid_status
Comment 11 Pablo Meniño 2013-08-10 20:37:55 EDT
Created attachment 785309 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:23:58 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:42:29 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.